
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23887";
							
var currModelVersion = "";
						
var currModelName = "Incident classification and initial support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23887.png";
			
		if (z == 68) { modelimage68.src = "../images/ado106.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado106.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado107.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado107.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado108.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado108.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(45.795, 7.3, 48.185, 10.08, "ID23967", "ID23887", "ID23967", "", false);
					
	createImageArea(49.995, 6.97, 52.285000000000004, 8.69, "ID23964", "ID23887", "ID23964", "", false);
					
	createImageArea(30.2, 10.8, 30.900000000000002, 12.2, "ID23937", "ID23887", "ID23937", "", false);
					
	createImageArea(24.599999999999998, 10.3, 25.3, 11.7, "ID23934", "ID23887", "ID23934", "", false);
					
	createImageArea(51.79, 1.0499999999999998, 54.21, 3.75, "ID23889", "ID23887", "ID23889", "", false);
					
	createImageArea(26.41, 8.795, 28.59, 11.145000000000001, "ID23901", "ID23887", "ID23901", "", false);
					
	createImageArea(25.17, 22.794999999999998, 27.83, 25.145, "ID23895", "ID23887", "ID23895", "", false);
					
	createImageArea(49.24, 18.3, 51.76, 21.080000000000002, "ID23898", "ID23887", "ID23898", "", false);
					
	createImageArea(56.8, 10.8, 58.2, 12.2, "ID23940", "ID23887", "ID23940", "", false);
					
	createImageArea(17.17, 9.299999999999999, 19.83, 12.08, "ID23931", "ID23887", "ID23931", "", false);
					
	createImageArea(51.61, 10.805, 54.39, 12.195, "ID23925", "ID23887", "ID23925", "", false);
					
	createImageArea(45.61, 13.805, 48.39, 15.195, "ID23922", "ID23887", "ID23922", "", false);
					
	createImageArea(45.61, 10.805, 48.39, 12.195, "ID23919", "ID23887", "ID23919", "", false);
					
	createImageArea(41, 10.8, 43, 12.719999999999999, "ID23928", "ID23887", "ID23928", "", false);
					
	createImageArea(36.61, 10.805, 39.39, 12.195, "ID23916", "ID23887", "ID23916", "", false);
					
	createImageArea(32.11, 10.805, 34.89, 12.195, "ID23913", "ID23887", "ID23913", "", false);
					
	createImageArea(12.120000000000001, 27.53, 14.879999999999999, 29.85, "ID23943", "ID23887", "ID23943", "", false);
					
	createImageArea(20.61, 12.305, 23.39, 13.695, "ID23910", "ID23887", "ID23910", "", false);
					
	createImageArea(12.11, 9.305, 14.89, 10.695, "ID23907", "ID23887", "ID23907", "", false);
					
	createImageArea(7.61, 9.305, 10.39, 10.695, "ID23904", "ID23887", "ID23904", "", false);
					
	createImageArea(4.16, 9.295, 6.84, 11.645000000000001, "ID23892", "ID23887", "ID23892", "", false);
					
	imageMapsReady();
}
			
			ID23889D='<span class=\"mov_desc\">The customer is informed about the resolution of the incidence. </span>';				
				ID23892D='<span class=\"mov_desc\">Incident classification aims to determine the Incident category to facilitate monitoring and reporting. The more extensive the classification options, the better. However, this also demands a higher level of commitment from personnel. Sometimes it is attempted to combine several classification aspects in a single list, such as type, support group and origin. This is often confusing. It is better to use several short lists.<br />Issues relevant to classification are: Category, Priority, Service, Support group, Timelines, Incident reference number and Workflow position (Status).<br /></span>';				
				ID23895D='<span class=\"mov_desc\">Because the Incident is unknown, it will be handled as Problem in the Problem Management.</span>';				
				ID23898D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first Level Support are handled in this subprocess.</span>';				
				ID23901D='<span class=\"mov_desc\">In this process an impact and urgency is assigned.<br />When several Incidents are being dealt with at the same time, priorities have to be set. These priorities are based on the seriousness of the Error to the business and the user, and determine the order in which Incidents are dealt with.<br />The priorities are assigned based on the following criteria:<br />- Urgency of the Incident: the acceptable delay to the user or business process.<br />- Impact of the Incident on users or business processes.</span>';				
				ID23904D='<span class=\"mov_desc\">First, Incidents are assigned to a category and subcategory, for example on the basis of the suspected origin of the Incident or relevant support group:<br />\n- Central processing - access, system, application.<br />- Network - router, segment, hub, and IP address.<br />- Workstation - monitor, network card, disk drive, keyboard.<br />- Use and Functionality - service, capacity, availability, back-up, manual.<br />- Organization and Procedures - order, request, support, communication.<br />- Service Request<br />- etc.<br /></span>';				
				ID23907D='<span class=\"mov_desc\">It is investigated if a similar Incident has occurred previously, and if there is a solution or work-around.</span>';				
				ID23910D='<span class=\"mov_desc\">The information about the details of the Incident as well as the data on any other already known and similar Incident is passed to the Problem Management. </span>';				
				ID23913D='<span class=\"mov_desc\">All Configuration Items and Details connected with the Incident are identified here. The access to the CMDB (Configuration Management Database) is required in order to obtain necessary Information.</span>';				
				ID23916D='<span class=\"mov_desc\">Incident Details are evaluated in order to resolve the Incident as quickly as possible. In the meantime all the data on the resolution status should be verified and registered. As next, all actions and procedures should be documented.</span>';				
				ID23919D='<span class=\"mov_desc\">The Incident is closed.</span>';				
				ID23922D='<span class=\"mov_desc\">Because the Incident couldn\'t be resolved by the Service Desk, it is routed to a specialist support group.</span>';				
				ID23925D='<span class=\"mov_desc\">The customer is informed about the solution of the incidence. </span>';				
				ID23928D='<span class=\"mov_desc\">All Incidents that cannot be resolved by the Service Desk are forwarded to specialist support groups as well as Analyse und Diagnose in 2nd Level Support.<br />The forwarding to the specialist support groups is based generally on the category of the Incident.</span>';				
				ID23931D='<span class=\"mov_desc\">It is often a case, that the similar Incident has occurred previously. The successful matching of the Incident data with already known Incidents reduces greatly time needed to investigate or resolve the Incident.<br /></span>';				
				ID23934D='';				
				ID23937D='';				
				ID23940D='';				
				ID23943D='<span class=\"mov_desc\">Any discrepancies between the recorded information about the Incident and the data in Configuration Management Database should be recorded and routed to the Configuration Management.<br />\nThe Configuration Management Database (CMDB) plays an important part in Incident Management as it defines the relationships between resources, services, users and Service Levels.<br /></span>';				
				ID23967D='';				
				ID23964D='';				
				
			
function readCM()
{
			ID23889CM = new instCM("Receives status information");
ID23892CM = new instCM("Classification and initial support");
ID23895CM = new instCM("Problem Control");
ID23895CM.addAttribute("Referenced subprocess", "mod");
ID23895CM.addLink("Referenced subprocess", "../ID23182/ID23182.html", "Solve Problem (Problem Control)", "mt_itsp.gif");
ID23898CM = new instCM("Investigation and diagnosis of level 2 support");
ID23898CM.addAttribute("Referenced subprocess", "mod");
ID23898CM.addLink("Referenced subprocess", "../ID23814/ID23814.html", "Investigation and diagnosis 2nd Level Support", "mt_itsp.gif");
ID23901CM = new instCM("Assign impact and urgency");
ID23901CM.addAttribute("Referenced subprocess", "mod");
ID23901CM.addLink("Referenced subprocess", "../ID23505/ID23505.html", "Assign impact and urgency", "mt_itsp.gif");
ID23904CM = new instCM("Classify Incident");
ID23904CM.addAttribute("Responsible role", "obj");
ID23904CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23907CM = new instCM("Match against Known Errors and Problems");
ID23907CM.addAttribute("Responsible role", "obj");
ID23907CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23910CM = new instCM("Inform Problem Management");
ID23910CM.addAttribute("Responsible role", "obj");
ID23910CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23913CM = new instCM("Assess related Configuration Details");
ID23913CM.addAttribute("Responsible role", "obj");
ID23913CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23916CM = new instCM("Provide initial support");
ID23916CM.addAttribute("Responsible role", "obj");
ID23916CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23919CM = new instCM("Close Incident");
ID23919CM.addAttribute("Responsible role", "obj");
ID23919CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23922CM = new instCM("Route to a specialist support group");
ID23922CM.addAttribute("Responsible role", "obj");
ID23922CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23925CM = new instCM("Inform user");
ID23925CM.addAttribute("Responsible role", "obj");
ID23925CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23925CM.addAttribute("Output data", "obj");
ID23925CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23928CM = new instCM("Solved?");
ID23931CM = new instCM("New Problem or unmatched or multiple Incident?");
ID23934CM = new instCM("Parallelity");
ID23937CM = new instCM("Merging");
ID23940CM = new instCM("End");
ID23943CM = new instCM("Configuration Management Database (CMDB)");
ID23949CM = new instCM("User");
ID23952CM = new instCM("Service Desk- 1st Level Support");
ID23955CM = new instCM("IT infrastructure");
ID23958CM = new instCM("2nd Level Support");
ID23961CM = new instCM("Problem-Management");
ID23967CM = new instCM("IncClass - RM MaR I1");
ID23967CM.addAttribute("Referenced subprocess", "mod");
ID23967CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID23967CM.addAttribute("Referenced Interface Process", "obj");
ID23967CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15965\");", "MaR - ITIL IncClass I1", "small_ipro.png");
ID23946CM = new instCM("Configuration Management Database (CMDB)");
ID23964CM = new instCM("IncClass1");
ID23964CM.addAttribute("Data", "obj");
ID23964CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23970CM = new instCM("");
ID23971CM = new instCM("");
ID23972CM = new instCM("");
ID23973CM = new instCM("");
ID23974CM = new instCM("");
ID23975CM = new instCM("");
ID23976CM = new instCM("");
ID23977CM = new instCM("");
ID23978CM = new instCM("");
ID23979CM = new instCM("");
ID23980CM = new instCM("");
ID23981CM = new instCM("");
ID23982CM = new instCM("");
ID23983CM = new instCM("");
ID23984CM = new instCM("");
ID23985CM = new instCM("");
ID23986CM = new instCM("");
ID23987CM = new instCM("");
ID23988CM = new instCM("");
ID23989CM = new instCM("");
ID23990CM = new instCM("");
ID23991CM = new instCM("");
ID23992CM = new instCM("");
ID23993CM = new instCM("");
ID23994CM = new instCM("");
ID23995CM = new instCM("");
ID23996CM = new instCM("");
ID23997CM = new instCM("");
ID23999CM = new instCM("");
ID24000CM = new instCM("");
ID24001CM = new instCM("");
ID24002CM = new instCM("");
ID24003CM = new instCM("");
ID24004CM = new instCM("");
ID24005CM = new instCM("");
ID24006CM = new instCM("");
ID24007CM = new instCM("");
ID24008CM = new instCM("");
ID24009CM = new instCM("");
ID24010CM = new instCM("");
ID24011CM = new instCM("");
ID24012CM = new instCM("");
ID24013CM = new instCM("");
ID24014CM = new instCM("");
ID24015CM = new instCM("");
ID24016CM = new instCM("");
ID24017CM = new instCM("");
ID24018CM = new instCM("");
ID24019CM = new instCM("");
ID24020CM = new instCM("");
ID24021CM = new instCM("");
ID24022CM = new instCM("");
ID24023CM = new instCM("");
ID49073CM = new instCM("");
}
		